body {
	margin-top: 30px;
	
margin-left: 10px;
	text-align: center;

}


#container {
	
	margin-left: auto;
 margin-right: auto;
	
	width: 820px;

	text-align: left;
}




#headrule {
	color: #9b8f77;		
	line-height: 1.5em;
	font-family: "lucida grande", arial, 	verdana, geneva, sans-serif;
	font-size: .7em;
	font-weight: normal;
	
	width: 800px;
	
	padding: .7em 0px 0px 10px;
	
	margin: 0px 0px 0px 0px;
	border-style: solid;

	border-width: 1px 0px 0px 0px;
	
	border-color: #999999; 
	
	position: static; 

}




#moviexxv {
	background-color: #ffffff;	
	color: #ffffff;
	border-style: none;	
	border-width: 1px 1px 1px 1px;
	border-color: #cccccc; 
	width: 600px;
	height: 390px;
	padding: 0px 0px 0px 0px;
	
	margin: 10px 0px 15px 115px;
	position: auto; 

}


#contents {

	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;
	font-style: italic;
	width: 410px;
	text-decoration: none;
	padding: 0px 0px .7em 10px;
	margin: 0px 0px 0px 200px;
	position: static;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #999999; 
}
	a {
	color: #625845;	
	text-decoration: none;
	list-style-type: none; 	
	text-align: left;
	font-weight: normal;
}
	a:visited {
	font-weight: normal;
	list-style-type: none; 
	color: #625845;	
}
	a:hover {
	font-weight: normal;
	color: #9b8f77;
	text-decoration: none;
	list-style-type: none; 
	padding: 0px 0px 0px 0px;	
}
	a:active {
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	list-style-type: none; 
}


#contentsoutro ul {
	background-color: none;
	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	list-style-type: none; 
	font-weight: normal;
	padding: 0px 0px .7em 10px;
	margin: 0px 0px 0px 200px;
	position: static;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #999999; 
}
#contentsoutro a {
	color: #625845;	
	text-decoration: none;
	list-style-type: none; 	
	text-align: left;
	font-weight: normal;
}
#contentsoutro
	a:visited {
	font-weight: normal;
	list-style-type: none; 
	color: #625845;	
}
#contentsoutro
	a:hover {
	font-weight: normal;
	color: #9b8f77;
	text-decoration: none;
	list-style-type: none; 
	padding: 20px 0px 0px 0px;	
}
#contentsoutro
	a:active {
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	list-style-type: none; 
}


#copyright ul {
	color: #9b8f77;	
	
	font-family: Georgia, Times, "Times New Roman", serif;
	
	font-size: .5em;
	
	line-height: 2;
	
	text-align: left;
	
	font-style: italic;
	
	font-weight: normal;
	
	text-decoration: none;
	
	list-style-type: none; 
	
	border-style: solid;
	
	border-width: 0px 0px 0px 0px;
	
	border-color: #999999;


	

padding: 0px 0px 0px 10px;
	
	margin: 10px 0px 0px 200px;
	width: 400px;
	
	position: static; 
}

#copyright a {
	
	color: #9b8f77;	
	text-decoration: none;
	
	list-style-type: none; 	
	
text-align: left;
	font-weight: normal;

}
	a:visited {
	
	font-weight: normal;
	
	list-style-type: none; 
	color: #9b8f77;
}
#copyright
	
	a:hover {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	list-style-type: none; 
	
	padding: 15px 0px 0px 0px;	

}
#copyright
	a:active {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	list-style-type: none; 

}

p {
	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;

	font-style: italic;
	width: 420px;

	padding: 0px 0px 0em 10px;
	
	margin: 0px 0px 10px 200px;
	position: static;
	
	border-style: none;
	
	border-width: 0px 0px 0px 0px;
	
	border-color: #999999; 

}

.para4 {
	color: #625845;	
	line-height: 2;
	font-family: Georgia, Times, "Times New Roman", serif;
	
	text-align: left;
	font-size: 0.7em;
	font-weight: normal;
	
	font-style: italic;
	width: 400px;

	padding: 0px 0px .7em 10px;
	
	margin: 40px 0px 0px 200px;
	position: static;
	
	border-style: solid;
	
	border-width: 0px 0px 0px 1px;
	
	border-color: #999999; 

}

.capintro { 	
	
	color: #625845;	
	
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	
	font-size: 1.1em;
	
	line-height: 1.6;
	
	font-style: normal;
	
	font-weight: normal;
}




#arrows {
	
	background-color: none;
	
	color: #9b8f77;
	line-height: 0em;
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	font-size: .9em;
	
	font-style: normal;
	font-weight: normal;
	
	text-align: right;
	width: 300px;
	
	height: 20px;
	padding: 0px 0px 0px 0px;
	
	margin: 10px 0px 0px 495px;
	
	position: static;
	border-style: none;
	
	border-width: 0px 0px 0px 0px;
	
	border-color: #999999; 
		

}
#arrows a {
	
	font-size: 90%;
	line-height: 100%;
	color: #9b8f77;
	font-family: "lucida grande", arial, verdana, geneva, sans-serif;
	text-decoration: none;	
	
	text-align: left;
	font-weight: normal;
}
#arrows
	a:visited {
	
	font-weight: normal;
	color: #9b8f77;	
}
#arrows
	a:hover {
	
	font-weight: normal;
	color: #625845;
	text-decoration: none;
	
	padding: 20px 0px 0px 0px;

}
#arrows
	a:active {
	
	font-weight: normal;
	color: #9b8f77;
	text-decoration: none;

}





#arrows
	a.current {
	
	font-weight: normal;
	color: #e0dece;
}